@media screen and (min-width:1441px) and (max-width:1900px) {
    .menublock {
        padding: 5px
    }

    .projectdesc,
    .projectdownloads {
        padding: 0 15px
    }
}

@media screen and (min-width:1280px) and (max-width:1440px) {
    .menublock {
        padding: 5px
    }

    .projectdesc,
    .projectdownloads {
        padding: 0 15px
    }


}

@media screen and (min-width: 1440px){
    .aboutpic {
        top: -100px
    }
}


@media screen and (min-width:1366px) and (max-height:800px) {
    .menupic {
        height: 800px
    }
}

@media screen and (min-width:1280px) and (max-height:800px) {
    .menupic {
        height: 800px
    }
}

@media screen and (max-width:991px) {

    .h1,
    h1 {
        font-size: 35px
    }

    .homebanner h1 {
        font-size: 50px;
        line-height: 60px
    }

    .homebannerwrap {
        height: 700px
    }

    .homebanner {
        max-height: 700px
    }

    .aboutpic {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 999
    }

    .block01inner,
    .block02inner,
    .block03inner {
        padding: 400px 20px 10px
    }

    .block04inner,
    .block05inner {
        padding: 150px 20px 10px
    }

    .contactus,
    .getsocial {
        padding: 0 35px 0 0;
        height: 30px;
        right: 10px
    }

    .p-50 {
        padding: 20px !important
    }

    .m-b-100 {
        margin-bottom: 50px !important
    }

    .icons {
        width: 60px;
        float: left
    }

    .propertypic {
        height: 200px
    }

    .projectdesc,
    .projectdownloads {
        padding: 0 15px
    }

    header .navbar-brand {
        display: block;
        width: 110px
    }

    .pagecontentwrap {
        padding-left: 0
    }

    .pagecontent {
        padding: 20px
    }

    .m-b-50 {
        margin-bottom: 10px !important
    }
}

@media screen and (max-width:767px) {

    .h1,
    h1 {
        font-size: 26px;
        font-weight: 500
    }

    .h2,
    h2 {
        font-size: 20px
    }

    .homebanner h1 {
        font-size: 50px;
        line-height: 60px
    }

    .whiteline {
        margin: 30px 0 0
    }

    .aboutpic {
        width: 100%;
        position: relative;
        top: 0;
        z-index: 999
    }

    .block01,
    .block02,
    .block03,
    .block06 {
        height: 400px
    }

    .block01inner,
    .block02inner,
    .block03inner,
    .block06inner {
        height: 400px
    }

    .block01inner,
    .block02inner,
    .block03inner,
    .block06inner {
        padding: 300px 20px 10px
    }

    .block04inner,
    .block05inner {
        padding: 150px 20px 10px
    }

    .contactus,
    .getsocial {
        padding: 10px 60px 0 0;
        height: 30px
    }

    .icons {
        width: 60px;
        float: left
    }

    .propertypic {
        height: 200px
    }

    .homebannerwrap {
        width: 100%;
        max-width: 1920px;
        height: 350px;
        overflow: hidden;
        position: relative;
        padding-left: 0
    }

    .homebanner {
        max-height: 350px
    }

    .pagecontentwrap {
        padding-left: 0
    }

    .pagecontent {
        padding: 20px
    }

    .portfolio-gallery-item {
        display: block;
        width: 100%;
        height: 200px;
        position: relative;
        margin: 0 0 10px;
        overflow: hidden
    }

    .propertypic {
        height: 200px
    }

    .getsocialgray {
        margin: 25px 0 0
    }

    header .navbar-toggle {
        margin: 10px 0 0 0
    }

    header .navbar-brand {
        display: block;
        width: 200px;
        height: 70px;
        -webkit-transition: background .3s ease-in-out;
        -moz-transition: background .3s ease-in-out;
        -ms-transition: background .3s ease-in-out;
        -o-transition: background .3s ease-in-out;
        transition: background .3s ease-in-out
    }

    .active {
        font-weight: 300;
        border-bottom: 0 solid
    }

    .navbar-default .navbar-nav>li>a {
        color: #fff
    }

    .p-50 {
        padding: 10px !important
    }

    .m-b-50 {
        margin-bottom: 10px !important
    }

    .m-b-100 {
        margin-bottom: 0 !important
    }

    .m-tb-50 {
        margin-top: 20px !important;
        margin-bottom: 20px !important
    }

    .projectdesc,
    .projectdownloads {
        padding: 0 15px
    }

    .slide01 {
        background: url(/assets/images/banner.jpg) center center no-repeat
    }

    .slide02 {
        background: url(/assets/images/banner02.jpg) center center no-repeat
    }

    .mobipadd {
        padding: 0 40px
    }

    .plus {
        padding: 0 0 0 60px;
        font-size: 25px
    }
}

@media (max-width: 991px) {
    header {
        margin-bottom: 65px;
    }
}